#partners {
    margin-top: 40px;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 2fr 4fr 2fr 2fr 2fr; 
}

#partners img {
    height: 150px;
}


#footer_menu {
    margin-top: 40px;
    border-top: 1px solid #A7A7A7;
    background: white;
    padding: 20px;
    font-size: 1.4rem;
    min-width: 960px;
}

#footer_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer_menu ul li {
    margin-bottom:  10px;
}

#footer_menu ul li a {
    color: #A7A7A7;
}

.footer_grid {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 3fr 3fr 3fr 3fr; 
}

.partners_title {
    font-size: 1.8rem;
    color: #A7A7A7;
    text-transform: uppercase;
}